/*****************************/
/*** CSS RESET ***/
/*****************************/
html, body, div, span, applet, object, iframe,  h1, h2, h3, h4, h5, h6, p, blockquote, pre,  a, abbr, acronym, address, big, cite, code,  del, dfn, em, font, img, ins, kbd, q, s, samp,  small, strike, strong, sub, sup, tt, var,  b, u, i, center,  dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,  table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-family: arial, sans-serif;
  font-size:13px;
  font-weight: normal;
}
body {
  line-height: 1;
  background: #f5f5f5 url(../images/stripe.png) repeat;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,  q:before, q:after {
  content: '';
  content: none;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
.ticks { float:right; width:12px; height:14px; }
.points {width:100%; }
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
.customphotos p { text-align:center; }
hr {height:0; border:0; border-bottom: 1px solid #ddd;}
/* Basic Typography */
h1, h1 a {
  font-family:"Times New Roman", Times, serif; font-size:36px;

  color:#254193;
  font-weight:normal!important;
  padding-top:18px;
  padding-bottom:18px;
}
h1.lblue, h1.lblue a { color:#00A3E4;font-size: 34px; }
h1.lblue a:hover {color: #254193;}
h2{
  font-size:1.7em;
  color:#00A3E4;
  font-weight:normal!important;
  margin-bottom:15px;
  border-bottom:solid 1px #ddd;
  display: block;
  width: 100%;
  padding-bottom:5px;
  font-family: "nimbus-sans",sans-serif;
}
.blogvacancies h2 a { color: #00A3E4;
    display: block;
    font-family: "nimbus-sans",sans-serif;
    font-size: 1.2em;
    font-weight: normal !important;
   /* margin-bottom: 15px;*/
    padding-bottom: 5px;
    width: 100%;}
.blogvacancies .readmore a { color:#00A3E4; }
.item-pagevacancies h1 a { color:#00A3E4!important; font-size:0.7em!important; }
.subheading-category { font-family:"Times New Roman", Times, serif!important; font-size:1.7em!important; border:0!important; color:#254193; }
h3 {
  font-size:1.9em;
  font-weight: 200;
  background: url(../images/stripe.png) repeat;
  color:#666666;
  padding-left:25px;
  padding-right:25px;
  padding-top:20px;
  padding-bottom:20px;
  font-family:"Times New Roman", Times, serif
}

.item-page h3 {
  font-size: 20px;
  font-weight: 400;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  background: none;
  padding-left: 0px;
  font-family: "nimbus-sans",sans-serif;
}
div.results h3 {
  color:#666666;
  padding: 20px 0px;
  background:none;
}
h4 {
  font-size: 16px;
  color:#00A3E4;
  font-weight:normal;
  display: block;
  width: 100%;
  padding-bottom:5px;
  font-family: "nimbus-sans",sans-serif;
}
h4.material-list {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DDD;
}
.pointsright h4 {
  font-size:14px;
  margin-bottom:10px!important;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DDD;
}
h5 {
  font-size:1.3em;
  font-weight:bold;
  margin-bottom:5px;
  margin-top:25px;
  color:#333333;
}
.newsflash_latestnews-title {font-size:1.1em;}
h2.home, h2.home a {
  font-size:26px;
  color:#254193;
  font-weight:normal!important;
  line-height:30px!important;
  padding:0 0 30px 0!important;
  letter-spacing: -1px;
}
h2.home a:hover {
  color:#00A3E4;
  text-decoration: none;
}
h6 {
  font-size:26px;
  color:#254193;
  font-weight:normal!important;
  line-height:30px!important;
  margin:0px 0px 25px;
}
.homelink_right {float:right; margin-top:10px; margin-bottom:10px;}
a {
  color: #244091;
  text-decoration: none;
}
a:hover {
  color: #00a6e4;
}
#contactright{ float:right; margin: 4px 20px 0 0; color:#CCC;}
#contactright h5 { margin:0; padding:0 0 0 10px; float:left; font-size:14px; color:#888; font-weight:normal;}
#contactright h5 a {margin:0; padding:0; float:left; font-size:14px;}
#contactright h5.contactr2, #contactright h5.contactr2 a  { font-weight:normal; color:#666; padding:0 0 0 5px;}
#Breadcrumbs { padding: 5px 0 0px 0;}
.breadcrumbs, .breadcrumbs a, .breadcrumbs span {font-weight:normal; color:#999; font-size:10px;}
#stripetop { height:8px; width:100%; background: #00A3E4;}
p, .paragraph {color:#666666; margin-bottom:15px; line-height:1.8em; font-weight: normal;}
.result-text, .result-created, .result-title {color:#666666; margin-bottom:15px; line-height:1.8em;}
.result-title, .result-title a { font-size:16px; color:#224095; }
span {color:#666666;  line-height:1.8em;}
.lightbluetext {color:#00a6e4;}
.darkbluetext {color:#244091;}
#search { margin: 2px 4px 0px 0px;}
.search input { background: #2f64bc; border: 0px;  border-radius: 20px;  padding:6px 5px 5px 8px;  box-shadow: 0px 1px 0px rgba(255,255,255,0.3); color: #00a3e4; width: 130px;
}
/* Basic Layout */
body {
  /*background: #ebebeb url(../images/bg.png) top center no-repeat ;*/
  margin: 0px;
  padding: 0px;
}
#ContainerBG {
}
#topimage { float:right; }
#topimage img { padding:2px; border:solid 1px #CCCCCC; border-radius:2px; width:250px; height:160px; margin-right:3px;}
#gallery img { padding:2px; border:solid 1px #CCCCCC; border-radius:2px; width:186px; height:120px; margin-right:3px;}
#SiteCenter {
  /*width: 970px;
  margin-right: auto;
  margin-left: auto;*/
  position: relative;
  padding: 0;
}
#header { width:950px; margin: 0 auto; position:relative; height:100px; padding:15px 0px 12px 16px; }
#header_wrap { background: #f5f5f5; padding: 14px 0 0 0;}
#search { float:right;}
#Logo {
  height: 118px;
  width: 247px;
  z-index: 2;
  position:absolute;
}
ul.menu { width:785px; font-size:11px;}
#main_wrap { background:#fff;}
#Logo h1 { margin:0; padding:0; text-indent: -9999px; height:0px; display:none;}
#Logo a { width:247px; height:165px;  display:block;}
#Container {
  /*width: 950px;
  margin: 0px auto;
  border: 10px solid #FFF;
  -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 0 rgba(0,0,0,0.5);
  box-shadow: 0 0 5px rgba(0,0,0,0.5);*/*/
  background-color: #FFF;
  position: relative;
}
#ContainerBG #Container #Navigation {
  z-index: 1;
  width: 100%;
}
/* Navigation */
#ContainerBG #Container #Navigation #Menu {
  margin: 0 auto;
  width: 938px;
  background-color: #244091;
  padding: 5px 4px 0 8px;
  border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
#Menu #menu { width:100%; height:38px; position:absolute; bottom:0; z-index:9999}
#Menu ul.menu li { padding:0 11px; height:38px; line-height:36px;  position:relative; z-index:999; display: -moz-inline-stack;display: inline-block;vertical-align: top;zoom: 1;*display: inline;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px; }
#Menu ul.menu li.first { margin-left:0;}
#Menu ul.menu li a { color:#f1ecdc;   height:38px; display:block; line-height:38px; font-weight: normal!important; }
#Menu ul.menu li:hover { background-color: #eeeeee; }
#Menu > ul.menu > li > a { font-size:14px;  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); color: #f1f1f1; }
#Menu ul.menu li a:hover, #Menu ul.menu li:hover a { color: #00a6e4; text-shadow: #FFF 0 1px 0; }
#Menu ul.menu li:hover ul li a {color:#666;}
#Menu ul.menu li.active { background-color: #00a6e4;  box-shadow: inset  1px 1px 0px #007db0; }
#Menu ul.menu li.active a { color:#FFF; text-shadow: #007db0 0 -1px 0; }
#Menu ul.menu li ul { display:none; position:absolute; top:38px; left:0; opacity:1;  background:#eeeeee;
  -moz-border-bottom-right-radius: 5px;  border-bottom-right-radius: 5px;  -moz-border-bottom-left-radius: 5px;  border-bottom-left-radius: 5px;  z-index:15;  border-bottom: 1px solid #00a6e4;  -moz-box-shadow: -1px 2px 3px rgba(0,0,0,0.3);-webkit-box-shadow: -1px 2px 3px rgba(0,0,0,0.3);box-shadow: -1px 2px 3px rgba(0,0,0,0.3); }
#Menu ul.menu li ul li { display:block; z-index:999; height:35px; line-height:35px; margin:0; }
#Menu ul.menu li ul li.first { border-top-right-radius:5px;}
#Menu ul.menu li ul li.last { border-bottom-right-radius:3px; border-bottom-left-radius:3px;}
#Menu ul.menu li ul li:hover {background-color: #f5f5f5; }
#Menu ul.menu li ul li a {height:35px; line-height:35px; font-size:12px; white-space:nowrap; color:#333; }
#Menu ul.menu li ul li a:hover, #Menu ul.menu li ul li:hover a { color:#00a6e4; }
#Menu ul.menu li.active ul li a { color:#f1ecdc}
#Menu ul.menu li:hover ul { display:block;}
#Menu ul.menu li.active:hover ul { display:none;}

/* Third Tier Menu */
#Menu ul.menu li ul li ul {display:none!important;}
#Menu ul.menu li ul li:hover ul{display:block!important; position:absolute; left:100%; top:-1px; overflow:hidden;
  -moz-box-shadow: -1px 2px 3px rgba(0,0,0,0.3);
-webkit-box-shadow: -1px 2px 3px rgba(0,0,0,0.3);
box-shadow: -1px 2px 3px rgba(0,0,0,0.3);}
#Menu ul.menu li ul li.deeper.parent {
  background-position:160px 4px!important;
  background-image: url(../images/thirdtier_arrow.png)!important; background-repeat: no-repeat;
  padding-right: 50px;
}
#Menu ul.menu li ul li.deeper.parent:hover {
  background-image: url(../images/thirdtier_arrow-hover.png)!important; background-repeat: no-repeat;
}
.directhomeul { list-style:none; margin:0 0 0 20px; padding:0; width:332px; float:right; }
.directhomeul li { }
.directhomeul li a { display:block; color:#FFF; padding:6px 15px; background:#1C3C9A; width:118px; border-radius:3px;  float:left; margin:0px 8px 8px 0px;}
.directhomeul li a:hover { background:#334E9D;}
.moduletablefactory { background:url(../images/factorydirect.png) top left no-repeat; padding:70px 0px 40px 0px; }
.moduletablefact { padding:18px 25px; background: url(../images/stripe.png); margin-bottom:30px; border-top:solid 1px #DDD; border-bottom: solid 1px #DDD;}
.moduletablefact a {color:#666; font-size:11px; font-weight:bold; line-height:1.3;}
.moduletablefact p{ margin:0; padding:0;}
.moduletable_directhome { width:564px; height:120px; padding:110px 0px 0px 20px; clear:both; background:url(../images/factorydirect_BG.png) top left no-repeat; }
/* Right Col Menu */
.moduletable_latestnews {padding-bottom:40px; height: 190px;}
ul.menu_rightmenu {padding-left:25px; padding-bottom:25px; margin-top:25px; padding-right:25px;}
ul.menu_rightmenu ul { margin:8px 0 0 2px;   }
ul.menu_rightmenu li {    display:block; width:100%; background:#f5f5f5; padding: 2px 0 2px 17px; background: url(../images/list.png) 1px 11px no-repeat;   }
ul.menu_rightmenu li.parent:not(.active) { background: url(../images/plus-sign.png) 1px 11px no-repeat;   }
ul.menu_rightmenu li, ul.menu_rightmenu li a { font-family: Arial, sans-serif; line-height:30px; text-decoration:none; color:#6f6f6f; font-weight:normal; font-size:15px;  }
ul.menu_rightmenu li:hover, ul.menu_rightmenu li a:hover { color:#00a6e4;}
.active a { color:#00a6e4;}
ul.menu_rightmenu li.current a{  color:#00a6e4;}
ul.menu_rightmenu li a span, ul.menu_rightmenu li.active a span {}
ul.menu_rightmenu li ul li a {  color:#6F6F6F !important; padding-left:2px; font-size:14px;}
ul.menu_rightmenu li ul li a:hover, ul.menu_rightmenu li.active ul li.active a {color:#00a6e4!important;}
ul.menu_rightmenu li ul li:active a { color:#00a6e4;}
ul.menu_rightmenu li ul { clear: both;}
/* Feature Graphic */
#slides .bannergroup {
    height: 400px;
    width: 950px;
  background: #dfdfdf;
}
#slides .bannergroup div {
    display: block;
    height: 400px;
    width: 950px;
}
.pagination {
  width:100px;
  position: absolute;
  z-index:10000;
    right: 0;
    top: 335px;
    width: 100px;
}
.pagination li {
  float:left;
  margin:0 1px;
}
.pagination li a {
  display:block;
  width:12px;
  height:0;
  padding-top:12px;
  background-image:url(../images/pagination.png);
  background-position:0 0;
  float:left;
  overflow:hidden;
}
.pagination li.current a {
  background-position:0 -12px;
}
#mainwidth { width: 950px; margin:0 auto;}
#NavWidth {width: 950px; margin:0 auto; position:relative;}
#banner_bg { width:100%; height:120px;  background:url(../images/banner_bg_blue.png) top center no-repeat;}
#banner_bg_blue { width:950px; height:118px;background:url(../images/banner_bg_blue3.png) bottom center no-repeat; margin:0 auto; }
#banner_bg2 { width:100%; height:114px;  background:url(../images/banner_bg_blue2.png) bottom center no-repeat;}
#ContainerBG #Container #Feature {
  width: 950px;
  position: relative;
  z-index: 0;
  top: 0px;
  display: block;
  margin: 0 auto;
}
div.item-page { }
#Featurewrap { width:100%; position:relative;}
#Featurediv { width:100%; background:url(../images/homepage_banner_overlay.png) bottom center no-repeat; position:absolute; height:40px; bottom:0; z-index: 10000; display:inline-block; }
#ContainerBG #Container #Feature2 {
  width: 950px;
  position: relative;
  z-index: 0;
  top: 35px;
  display: block;
  margin: 0 auto;
}
#ContainerBG #Container #Feature #FeatureFloat {
  position: absolute;
  height: 42px;
  width: 950px;
  left: 0px;
  bottom: 0px;
  background-image: url(../images/Banner_Overlay.png);
  background-repeat: no-repeat;
  z-index: 100;
}
#ContainerBG #Container #Feature2 #FeatureFloat2 {
  position: absolute;
  height: 40px;
  width: 950px;
  left: 0px;
  bottom: 0px;
  background-image: url(../images/Banner_Overlay2.png);
  background-repeat: no-repeat;
  z-index: 100;
}
#ContainerBG #Container #LeftCol {
  float: left;
  width: 655px;
}
#ContainerBG #Container #RightCol {
  float: left;
  width: 295px;
  background-color:#f5f5f5;
  padding:10px 0;
  background-image:url(../images/rightcol_bottom.png);
  background-position:bottom;
  background-repeat:no-repeat;
  margin:0 0 20px 0;
}
#ContainerBG #Container #LeftCol2 {
  float: right;
  width: 635px;

}
#ContainerBG #Container #RightCol2 {
  float: left;
  width: 295px;
  background-color:#f5f5f5;
  padding:26px 0;
  background-image:url(../images/rightcol_bottom.png);
  background-position:bottom;
  background-repeat:no-repeat;
}
#RightCol2 div.custom { padding:20px;}
.moduletable {margin-bottom:80px;}
.moduletable_diy {margin-bottom:20px;}
.newsflash_latestnews-title a{  font-size:1em;
  font-weight:bold;
  margin-bottom:5px;
  margin-top:25px;
  color:#6f6f6f;}

.iso {float: right; width:200px; height:80px; background:url(../images/ISO-14001-Certification-New.png) top right no-repeat;}

 .newsflash_latestnews-title a:hover{color:#00a6e4;}
.newsflash_latestnews {padding-bottom:25px; padding-left:25px; padding-right:25px;}
.custom_diy {padding-left:25px; margin-bottom:25px; margin-top:25px; padding-right:25px; background:#f5f5f5;}
.custom_latestnews {padding-left:25px; margin-bottom:25px; margin-top:25px; padding-right:25px;}
.custom_latestnews a.signup { width:162px; height:52px; background: url(../images/SignUp.png) no-repeat; text-indent: -9999px; display:block;  margin-left: 80px;}
.custom_latestnews a:hover.signup { width:162px; height:52px; background: url(../images/SignUp1.png) no-repeat; text-indent: -9999px; display:block;  margin-left: 80px;}
.custom_latestnews img {padding-right:20px;}
#LeftCol2 li { color: #666; padding: 8px 0px 8px 14px; line-height:1.5;}
#LeftCol2 ul { color: #666; padding: 5px 0px 10px 18px; list-style:circle;}
#LeftCol2 li.sig-block  { padding:0; list-style:none;}
#LeftCol2 ul.sig-container { padding:0; list-style:none;}
#LeftCol2 li.sig-clr {list-style:none;}
.customphotos { text-align:center; margin-left:17px; }
.customphotos img { text-align:center; }
.custom_diy img{}
.custom_rightimg{padding-right:25px; padding-bottom:25px;}
#Logos {width:495px; float:right; }
#Logos a{ float:right; padding:0px; margin:14px 0px 0px 24px; width:80px; height:40px;}
#Logos a.iagi {  background: url(../images/iagi.png) no-repeat; text-indent: -9999px; display:block;}
#Logos a.cwt {  background: url(../images/IAGI-CWT.png) no-repeat; text-indent: -9999px; display:block;}
#Logos a.iso {  background: url(../images/iso.png) no-repeat; text-indent: -9999px; display:block;}
#Logos a.water {  background: url(../images/water.png)  no-repeat; text-indent: -9999px; display:block;}
#Logos a.igs {background: url(../images/igs.png)  no-repeat; text-indent: -9999px; display:block; width:50px}
#Logos a.ea { width:110px; height:59px; background: url(../images/logo_footer_ea-grey.jpg) no-repeat; text-indent: -9999px; display:block;}
#Logos a:hover.ea { width:110px; height:59px; background: url(../images/Logo_footer_EA.jpg) no-repeat; text-indent: -9999px; display:block;}
.customcontactrightbox { float:right;}
#ColPadding {
  padding-right: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
}
#Clear { clear:both; height:0px;}
.clear { clear:both; height:0px;}
/* User Form Styles */
/* recieve updates form */
#userForm .receive-updates p {font-size:12px; line-height:1.5;padding:0px;}
#userForm .receive-updates  {padding:18px 28px; color: #777;}
#userForm .receive-updates input {margin:0px 0 8px 0px; padding: 8px; width: 210px; color: #999; border: 1px solid #DFDFDF; border-radius: 3px;}
#userForm .receive-updates input:hover, #userForm .receive-updates input:focus {background:#f0f0f0; border:1px solid #00A3E4;}
#userForm .receive-updates input#Submit {width:90px; padding:8px; cursor:pointer; background:#CCC; border-radius:5px; color:#666; border:0;}
#userForm .receive-updates input#Submit:hover {background-color:#00A3E4; color:#FFF;}
/* enquiry form */
#userForm h2 { font-size:18px; margin:0 ; padding:0 ; color: #00A3E4;
font-weight: normal!important;
border-bottom: solid 1px #ddd;
display: block;
width: 100%;
font-family: "nimbus-sans",sans-serif;}
#userForm h4 { font-size:18px; margin:0 ; padding:0 ; color: #00A3E4;
font-weight: normal!important;
border-bottom: solid 1px #ddd;
display: block;
width: 100%;
font-family: "nimbus-sans",sans-serif;
margin-bottom: 20px;
}
#userForm legend { font-size:1.7em; color:#00A3E4; font-weight:normal!important; margin-bottom:25px; border-bottom: 1px solid #DDD; display: block; width: 100% ;padding:0px 0px 5px 0px;}
#userForm ol li { margin:0 0 5px -10px; padding: 5px 0 5px 10px; display:block; width:100%; float:left}
#userForm ol li:hover {background:#f6f6f6}
#userForm ol li div.formCaption {display: block;float: left;width: 35%;padding-top:7px;height: auto;}
#userForm ol li div.formBody { width:65%;}
#userForm ol li input.rsform-input-box, #userForm ol li input.rsform-calendar-box {padding:8px; border:1px solid #dfdfdf; margin-left: 20px; width:263px;}
#userForm ol li input.rsform-calendar-box { width:229px; margin-right:5px}
#userForm ol li input:hover, #userForm ol li input:focus{background:#fff; border-radius:0px; border:1px solid #00A3E4;}
#userForm ol li select {margin:0 20px; padding:2px; margin-left: 20px; padding:8px; border:1px solid #dfdfdf;}
#userForm ol li select:hover, #userForm ol li select:focus {border:1px solid #00A3E4;}
#userForm ol li textarea{background:#ffffff; border-radius:0px; border:1px solid #dfdfdf; width:283px; height:100px; margin-left: 20px; padding:8px}
#userForm ol li textarea:hover, #userForm ol li textarea:focus {background:#fff; border-radius:0px; border:1px solid #00A3E4; width:283px; height:100px;}
#userForm ol li input[type="checkbox"], #userForm ol li input[type="radio"] { margin-left:20px}
#userForm ol li input.rsform-upload-box { margin: 5px 0 5px 20px}
#userForm ol li input[type="button"].rsform-calendar-button { padding:7px; background:url(../images/date-icon.png) no-repeat; border:none}
#userForm ol li input[type="button"].rsform-calendar-button:hover { background:url(../images/date-icon.png) no-repeat; border:none}
.yui-calcontainer { margin-left:20px}
form#userForm.quoteForm fieldset.formFieldset ol#rsform_5_page_0,
form#userForm.quoteForm fieldset.formFieldset ol#rsform_5_page_1,
form#userForm.quoteForm fieldset.formFieldset ol#rsform_5_page_2,
form#userForm.quoteForm fieldset.formFieldset ol#rsform_5_page_3,
form#userForm.quoteForm fieldset.formFieldset ol#rsform_5_page_4,
form#userForm.quoteForm fieldset.formFieldset ol#rsform_5_page_5,
form#userForm.quoteForm fieldset.formFieldset ol#rsform_5_page_6,
form#userForm.quoteForm fieldset.formFieldset ol#rsform_5_page_7 { width:100%; float:left; position:relative}
form#userForm.quoteForm .rsform-block-submit,
form#userForm.quoteForm .rsform-block-submit2,
form#userForm.quoteForm .rsform-block-submit3,
form#userForm.quoteForm .rsform-block-submit4,
form#userForm.quoteForm .rsform-block-submit5,
form#userForm.quoteForm .rsform-block-submit6,
form#userForm.quoteForm .rsform-block-submit7 { position:absolute; left:135px; bottom:0; width:285px}
#userForm .rsform-block-page1,
#userForm .rsform-block-page2,
#userForm .rsform-block-page3,
#userForm .rsform-block-page4,
#userForm .rsform-block-page5,
#userForm .rsform-block-page6,
#userForm .rsform-block-page7,
#userForm .rsform-block-page8,
#userForm .rsform-block-page9,
#userForm .rsform-block-send { padding-top:20px; margin-left:0; padding-left:0}
#userForm .rsform-block-page1:hover,
#userForm .rsform-block-page2:hover,
#userForm .rsform-block-page3:hover,
#userForm .rsform-block-page4:hover,
#userForm .rsform-block-page5:hover,
#userForm .rsform-block-page6:hover,
#userForm .rsform-block-page7:hover,
#userForm .rsform-block-page8:hover,
#userForm .rsform-block-page9:hover,
#userForm .rsform-block-heading1:hover,
#userForm .rsform-block-heading2:hover,
#userForm .rsform-block-heading3:hover,
#userForm .rsform-block-heading4:hover,
#userForm .rsform-block-heading5:hover,
#userForm .rsform-block-heading6:hover,
#userForm .rsform-block-heading7:hover,
#userForm .rsform-block-heading8:hover,
#userForm .rsform-block-heading9:hover,
#userForm .rsform-block-send:hover,
#userForm .rsform-block-submitnow:hover,
#userForm .rsform-block-submit:hover,
#userForm .rsform-block-submitnow2:hover,
#userForm .rsform-block-submit2:hover,
#userForm .rsform-block-submitnow3:hover,
#userForm .rsform-block-submit3:hover,
#userForm .rsform-block-submitnow4:hover,
#userForm .rsform-block-submit4:hover,
#userForm .rsform-block-submitnow5:hover,
#userForm .rsform-block-submit5:hover,
#userForm .rsform-block-submitnow6:hover,
#userForm .rsform-block-submit6:hover,
#userForm .rsform-block-submitnow7:hover,
#userForm .rsform-block-submit7:hover,
#userForm .rsform-block-requiredtext:hover { background:none;}
#userForm .rsform-block-details > div.formCaption,
#userForm .rsform-block-voluntaryinformation > div.formCaption,
#userForm .rsform-block-residency > div.formCaption,
#userForm .rsform-block-physicalrequirements > div.formCaption,
#userForm .rsform-block-workhistory > div.formCaption,
#userForm .rsform-block-generalinfo > div.formCaption,
#userForm .rsform-block-employmentdeclaration > div.formCaption,
#userForm .rsform-block-declarationagree > div.formCaption,
#userForm .rsform-block-privacy > div.formCaption,
#userForm .rsform-block-page1 > div.formCaption,
#userForm .rsform-block-page2 > div.formCaption,
#userForm .rsform-block-page3 > div.formCaption,
#userForm .rsform-block-page4 > div.formCaption,
#userForm .rsform-block-page5 > div.formCaption,
#userForm .rsform-block-page6 > div.formCaption,
#userForm .rsform-block-page7 > div.formCaption,
#userForm .rsform-block-page8 > div.formCaption,
#userForm .rsform-block-page9 > div.formCaption,
#userForm .rsform-block-heading1 > div.formCaption,
#userForm .rsform-block-heading2 > div.formCaption,
#userForm .rsform-block-heading3 > div.formCaption,
#userForm .rsform-block-heading4 > div.formCaption,
#userForm .rsform-block-heading5 > div.formCaption,
#userForm .rsform-block-heading6 > div.formCaption,
#userForm .rsform-block-heading7 > div.formCaption,
#userForm .rsform-block-heading8 > div.formCaption,
#userForm .rsform-block-heading9 > div.formCaption,
#userForm .rsform-block-multipleitems > div.formCaption,
#userForm .rsform-block-send > div.formCaption,
#userForm .rsform-block-submitnow > div.formCaption,
#userForm .rsform-block-submit > div.formCaption,
#userForm .rsform-block-submitnow2 > div.formCaption,
#userForm .rsform-block-submit2 > div.formCaption,
#userForm .rsform-block-submitnow3 > div.formCaption,
#userForm .rsform-block-submit3 > div.formCaption,
#userForm .rsform-block-submitnow4 > div.formCaption,
#userForm .rsform-block-submit4 > div.formCaption,
#userForm .rsform-block-submitnow5 > div.formCaption,
#userForm .rsform-block-submit5 > div.formCaption,
#userForm .rsform-block-submitnow6 > div.formCaption,
#userForm .rsform-block-submit6 > div.formCaption,
#userForm .rsform-block-submitnow7 > div.formCaption,
#userForm .rsform-block-submit7 > div.formCaption,
#userForm .rsform-block-requiredtext > div.formCaption,
#userForm .rsform-block-remuneration > div.formCaption,
#userForm .rsform-block-vailability > div.formCaption  { width:0}
#userForm .rsform-block-details > div.formBody,
#userForm .rsform-block-voluntaryinformation > div.formBody,
#userForm .rsform-block-residency > div.formBody,
#userForm .rsform-block-physicalrequirements > div.formBody,
#userForm .rsform-block-workhistory > div.formBody,
#userForm .rsform-block-generalinfo > div.formBody,
#userForm .rsform-block-employmentdeclaration > div.formBody,
#userForm .rsform-block-privacy > div.formBody,
#userForm .rsform-block-page1 > div.formBody,
#userForm .rsform-block-page2 > div.formBody,
#userForm .rsform-block-page3 > div.formBody,
#userForm .rsform-block-page4 > div.formBody,
#userForm .rsform-block-page5 > div.formBody,
#userForm .rsform-block-page6 > div.formBody,
#userForm .rsform-block-page7 > div.formBody,
#userForm .rsform-block-page8 > div.formBody,
#userForm .rsform-block-page9 > div.formBody,
#userForm .rsform-block-heading1 > div.formBody,
#userForm .rsform-block-heading2 > div.formBody,
#userForm .rsform-block-heading3 > div.formBody,
#userForm .rsform-block-heading4 > div.formBody,
#userForm .rsform-block-heading5 > div.formBody,
#userForm .rsform-block-heading6 > div.formBody,
#userForm .rsform-block-heading7 > div.formBody,
#userForm .rsform-block-heading8 > div.formBody,
#userForm .rsform-block-heading9 > div.formBody,
#userForm .rsform-block-multipleitems > div.formBody,
#userForm .rsform-block-send > div.formBody,
#userForm .rsform-block-requiredtext > div.formBody,
#userForm .rsform-block-declarationagree > div.formBody,
#userForm .rsform-block-remuneration > div.formBody,
#userForm .rsform-block-vailability > div.formBody { float:none; width:100%}
#userForm .rsform-block-declarationagree > div.formCaption {margin-left: 240px;}
#userForm .rsform-block-submitnow,
#userForm .rsform-block-submitnow2,
#userForm .rsform-block-submitnow3,
#userForm .rsform-block-submitnow4,
#userForm .rsform-block-submitnow5,
#userForm .rsform-block-submitnow6,
#userForm .rsform-block-submitnow7 { margin-top:30px; padding-top:30px; border-top:1px dotted #ccc}
#userForm .rsform-block-submitnow > div.formBody, #userForm .rsform-block-submit > div.formBody,
#userForm .rsform-block-submitnow2 > div.formBody, #userForm .rsform-block-submit2 > div.formBody,
#userForm .rsform-block-submitnow3 > div.formBody, #userForm .rsform-block-submit3 > div.formBody,
#userForm .rsform-block-submitnow4 > div.formBody, #userForm .rsform-block-submit4 > div.formBody,
#userForm .rsform-block-submitnow5 > div.formBody, #userForm .rsform-block-submit5 > div.formBody,
#userForm .rsform-block-submitnow6 > div.formBody, #userForm .rsform-block-submit6 > div.formBody,
#userForm .rsform-block-submitnow7 > div.formBody, #userForm .rsform-block-submit7 > div.formBody
{ text-align:center; float:none; width:310px; margin:0 auto}
#userForm .rsform-block-multipleitems { background:#f6f6f6; font-style:italic; color:#999; text-shadow: 0 1px 0 #FFFFFF; }
#userForm .rsform-block-multipleitems > div.formBody {font-size:11px; padding:10px; width:90%}
/*job application form*/
.employmentform legend {color: #254193!important; font-family: "Times New Roman",Times,serif; font-size: 3em!important; font-weight: normal !important; padding-bottom: 18px; padding-top: 18px; border-bottom:none!important;}
.employmentform h4 { border:none; padding-top:20px;}
#userForm .rsform-block-employmentdeclaration div.formBody ul.discs li {list-style-type:circle!important; display: list-item; margin-left: 20px;width: auto;
margin-right: 10px;
}
/* Form Constants */
#userForm ol li input[type="button"], #userForm ol li input[type="submit"], #userForm ol li input[type="reset"], input[type="button"]#applyNow { background:#00A6E4; border:1px solid #00A6E4; color:#fff; padding:10px; cursor:pointer; margin: 0 20px;}
#userForm ol li input[type="button"]:hover, #userForm ol li input[type="submit"]:hover, #userForm ol li input[type="reset"]:hover, input[type="button"]#applyNow:hover {background:#006b93; border:1px solid #006b93;}
#userForm ol li input[value="NEXT"], #userForm ol li input#send { float:right}
#userForm {color:#333333; padding-left:0px;}
#userForm .formRequired {color:#00A3E4;}
#userForm .rsform-error {border:1px solid #f00 !important;}
#userForm .formRed {color:#f00; font-weight:bold;}
#userForm .formClr {clear:both; display: block;}
.rsform p {padding:18px 28px; color: #777;}
.rsform-block-declarationagree span.formError {margin-left:0px; font-size: 12px;}
.formError { margin-left:20px}
/* Home Link Bottom Styles */
.moduletablehomelink {width:252px; height:220px; overflow:hidden; float:left; padding:14px; margin:0px 20px 20px 0px; border: solid 1px #DDD; background:#fff; transition:0.2s; }
.moduletablehomelink:hover {border: solid 1px #254193; }
.moduletablehomelink:hover h3 {color:#254193; }
.moduletablehomelink:visited {border: solid 1px #ddd;}
.moduletablehomelink strong { font-weight:400; }
.moduletablehomelink h3 {
  font-size:1.7em;
  letter-spacing:-1px;
  color:#00A3E4;
  font-weight:normal!important;
  margin-bottom:10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #EEE;
  display: block;
  width: 100%;
  background: none;
  padding-bottom:5px;
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  font-family:"nimbus-sans",sans-serif;
  transition:0.5s;
  }
.customhomelink a {color:#244091!important;}
.customhomelink a:hover {color:#00a6e4!important;}
.customhomelink p { font-size:12px; line-height:1.5em; margin-bottom:5px; font-weight: normal!important; }
.customhomelink ul { margin:0; padding:0; list-style:none; float:left; width:126px; margin :0px; }
.customhomelink ul li { padding: 2px 0px; margin:0px!important; font-size:10px; line-height: 1.4 !important; color: #888 !important;}
.custom_directhome {font-size:12px; line-height:1.5em;  color: #666666;}
ul.tick li {
    background: url("../../../images/tick.png") no-repeat !important;
  background-position:0 60px;
    margin: 0;
    padding: 2px !important;
    top: 2px;
}
.moduletablehomelink img{margin-right:10px; margin-bottom:5px;}
ul#mymenu2 li.yui-accordion-panel a {color:#333333!important;}
ul#mymenu2 li.yui-accordion-panel a.yui-accordion-toggle {
  border: 1px solid #d4d4d4!important;
    }

.yui-skin-sam ul#mymenu2 .yui-accordion-content {
    -moz-border-bottom-right-radius: 5px!important;
  border-bottom-right-radius: 5px!important;
  -moz-border-bottom-left-radius: 5px!important;
  border-bottom-left-radius: 5px!important;
  border: 1px solid #d4d4d4!important;
  border-top:none!important;
  }


#gallery {margin-bottom:25px;}
#project_menu {margin-top:15px;}
#project_menu a {
  color: #333333;
  text-decoration: none!important;border-radius:0px!important; moz-border-radius:0px!important;
}
#project_menu a:hover {
  color: #00a6e4
}
#project_menu a:visited {
  color: #333333;

}
.projectbottom {clear:both; margin-bottom:20px;}
#project_holder {float:left; width:620px;}
.tabline {height:2px; width:600px; background:#00A5E4; margin-top:12px;}
#ProjectThumb {float:right;}
#top-link { display:none; position:fixed; right:20px; bottom:20px; color:#fff; font-weight:normal; text-transform:uppercase; text-decoration:none; border:1px solid #244091; background: #244091; padding:10px; z-index:5000; border-radius:3px; font-size:11px;}

#top-link:hover   {  background: #334e9d; }

ol.formContainer li {padding-left:0px; padding-top:8px; padding-bottom:8px;paddingright:0px;}
/* Form Styling */
.moduletable_diy .phonebox a  {display:block; width:245px; height:160px; text-indent:-9999px; background-image:url(../images/phonebox.png);}
.moduletable_diy .phonebox  a:hover {display:block; width:245px; height:160px; text-indent:-9999px; background-image:url(../images/phonebox2.png);}
.moduletable_diy h4 a{  font-size:1em!important;}
.moduletable_direct { background:url(../images/factorydirect.png) top left no-repeat;}
.moduletable_diy h3 {background-image:url(../images/stripe.png);}
.moduletable_diy { background:url(../images/fabtechdirect-aus.png) 223px 8px no-repeat;}
.moduletable_latestnews h3 {background-image:url(../images/stripe); }
.imgright {margin-left:20px; margin-bottom:15px;}
.imgleft {margin-right:20px; margin-bottom:15px;}
#LeftCol ol { list-style-type: decimal;  margin-left:15px; margin-bottom:20px; color:#333333;}
#SocialMediaIcons {position:absolute; right:0px; top:50px; width:30px; height:182px; background:#fff; border-top-left-radius:5px; moz-border-top-left-radius:5px; border-bottom-left-radius:5px; moz-border-bottom-left-radius:5px; z-index:5000;}
#SocialMediaIcons:hover {position:absolute; right:0px; top:50px; width:44px; height:182px; background:#fff; border-top-left-radius:5px; moz-border-top-left-radius:5px; border-bottom-left-radius:5px; moz-border-bottom-left-radius:5px;}
.addthis_button_facebook {margin-bottom:3px; margin-top:0px; margin-left:4px; margin-right:4px;}
.addthis_button_twitter {margin-bottom:3px;margin-bottom:3px;  margin-left:4px; margin-right:4px;}
.addthis_button_email {margin-bottom:3px;margin-bottom:3px; margin-left:4px; margin-right:4px;}
.addthis_button_favorites {margin-bottom:3px;margin-bottom:3px; margin-left:4px; margin-right:4px;}
.addthis_button_compact {margin-bottom:5px; margin-bottom:3px; margin-left:4px; margin-right:4px;}
#memberlogin {float:right; height:30px; z-index:10000; position:relative;margin-right:30px;}
#memberlogin fieldset{width:320px; float:left; margin-top:-13px;}
#memberlogin a{display:none;}
#memberlogin label{display:none;}
#memberlogin .username {float:left; width:155px; margin-right:5px; border-radius:0px; }
#memberlogin .password {float:left; width:155px; margin-right:5px; border-radius:0px;}
#memberlogin input {height:25px; line-height:25px; padding-left:5px;padding-right:5px; border-radius:0px; border:1px solid #efefef; color:#afafaf; font-size:11px;}
#memberlogin .button {    float: left;
    height: 29px;
    margin-top: -13px;
    width: 40px;
  border-radius:0px;
  background:#244091;
  color:#fff;
  border:none;}
#memberlogin .button:hover {    float: left;
    height: 29px;
    margin-top: -13px;
    width: 40px;
  border-radius:0px;
  background:#00a3e4;
  color:#fff;
  border:none;}
.remember {display:none;}
#mod_login_remember {display:none;}
.cat_photo { width:560px; padding:20px; margin-bottom:15px; float:left; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; background:#f5f5f5; }
.cat_nophoto { width:560px; padding:9px 0px; margin:0px 0px 8px 0px; float:left; border-bottom: solid 1px #ccc;  }
span.cat_title { display:block; width:360px; float:left; color:#5F5F5F;}
span.cat_title a {font-size:1.8em; color:#00a6e4!important;}
span.cat_title a:hover { color:#254193!important;}
span.cat_title_nophoto { display:block; color:#5F5F5F;}
span.cat_title_nophoto a {font-size:1.4em; color:#254193!important;}
span.cat_title_nophoto a:hover  { color:#00a6e4!important;}
.projectlist {float:left;}
.thumbleft {float:right; margin-bottom:20px; margin-top:0px; border: solid 3px #FFF;  border-radius:3px;}
.project_description {float:left; width:370px; margin-top:5px; font-size:11px;}
.project_description p {margin-bottom:10px;}
.project_description_nophoto {width: 100%; margin-top:5px; font-size:11px;}
.project_description_nophoto p {margin-bottom:10px;  }
#project_cats2 p {margin-bottom:10px;}
a.readmore { font-size:11px; color:#00a6e4!important; float:right; display: block; padding: 8px 0px 0px 0px; }
a.readmore:hover { color:#254193!important;}
.cat_nophoto .cat_title { color:#777; font-size:16px; width:100%;}
.cat_nophoto .project_description { width:100%; font-size:11px;}
.cat_nophoto .project_description p {font-size:11px;}
div.calheader{
  text-align:center !important;
}
#FooterMenu li { float:left;}
#Footer {
  height: 190px;
  width: 950px;
  margin-left:auto;
  margin-top:0px;
  background: url(../images/stripe.png) repeat #f5f5f5;
  width:100%;
  margin-right:auto;
  padding-top:25px!important;
  padding-bottom:25px;
}
#Footerinner {
  width:950px;
  margin:0 auto;
}
#Footer #FooterLogo {
  width: 396px;
  margin-left:5px;
  margin-right:12px;
  float:right;
  margin-top:28px;
}
h3.footer { font-size:16px; color:#999; background:none; margin:0 0 12px 0; padding:0;}
#FooterMenu {width:480px;  margin-top:18px; padding-bottom:5px; padding-top:0px; float:left;}
p.footertext_sm { font-size:12px; color:#999; }
p.footertext { font-size:12px; color:#999; }
#Footer ul{
  list-style-type: none;
  width:520px;

}
#Footer li a { display:block; height:30px; padding: 0px 14px 0px 0px; color:#999; font-size:11px; }
#Footer li:hover{  }
#Footer .separator {  color:#999;
  text-decoration: none;
  font-size:0.9em;
  text-transform: uppercase;
  height:13px; line-height:35px}
#Footer a:hover {
  text-decoration: none;
  color:#00a6e4;
}
#FooterText{width:160px; font-size:11px; float:right;}
